description: This method retrieves the information of the platform's timing capabilities which corresponds to the timing capabilities query
operationId: TimingCaps.GET
produces:
- application/json

responses:
  200:
    description: It is used to indicate nonspecific success. The response body contains a representation of the resource.
    schema:
      type: object
      properties:
        TimingCaps:
          $ref: '#/definitions/TimingCaps'
  400:
    description: Bad Request
    schema:
      type: object
      properties:
        ProblemDetails:
          $ref: '#/definitions/ProblemDetails'
  403:
    description: Forbidden
    schema:
      type: object
      required:
      - ProblemDetails
      properties:
        ProblemDetails:
          $ref: '#/definitions/ProblemDetails'
  404:
    description: Not Found
    schema:
      type: object
      properties:
        ProblemDetails:
          $ref: '#/definitions/ProblemDetails'